Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86369 - Installer crashes while trying to upgrade from RH 7.2
Summary: Installer crashes while trying to upgrade from RH 7.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i586
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 19:45 UTC by Roland Roberts
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-21 15:53:11 UTC


Attachments (Terms of Use)
anaconda dump (deleted)
2003-03-20 19:46 UTC, Roland Roberts
no flags Details

Description Roland Roberts 2003-03-20 19:45:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
While trying to upgrade a dual Pentium 233MMX system from RH7.2 to RH8.0,
anaconda crashes with the attached dump.  The upgrade option was selected, no
individual package selection.

System has dual 100GB drives in a RAID1 configuration, 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from CD
2. Walk through initial language/mouse/keyboard config
3. Select upgrade, no individual package selection
4. Crash....
    

Actual Results:  Crash....

Expected Results:  Should have installed packages.

Additional info:

Comment 1 Roland Roberts 2003-03-20 19:46:02 UTC
Created attachment 90677 [details]
anaconda dump

Comment 2 Michael Fulbright 2003-03-21 15:53:11 UTC
We do not ship an smp kernel that supports Pentium systems any longer. If you
want to upgrade to 8.0 you will need to remove the kernel-smp package, upgrade,
and build your own Pentium (i586) smp kernel.


Note You need to log in before you can comment on or make changes to this bug.